@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΕΞΑΓΕΙ ΤΟΥς ΥΠΟΤΙΤΛΟΥΣ ΑΠΟ ENA H ΠΕΡΙΣΣΟΤΕΡΑ ARXEIA ΒΙΝΤΕΟ ΩΣ ΙΔΙΑ ONOMATA.srt 
REM ΠΟΥ ΒΡΙΣΚΟΝΤΑΙ ΣΤΟΝ ΙΔΙΟ ΚΑΤΑΛΟΓΟ & ΤΟ ... ΕΠΑΝΑΛΑΜΒΑΝΩ ΠΡΕΠΕΙ ΝΑ ΕΧΟΥΝ ΤΟ ΙΔΙΟ ΟΝΟΜΑ!
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/X/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Εξάγετε τον Υπότιτλο από ένα ή περισσότερα Βίντεο που είναι προστιθέμενα ως sub track.
echo.
set /p input="Γράψτε το ή τα βίντεο σας: "
echo.
call "%appp%\vid1ExtractSubs.bat" %input%
endlocal
popd